﻿.text-class-1{font-family:century gothic, futura, sans-serif;
font-size:16px;
}
.text-class-2{color:#0071bc;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:18px;
}
.text-class-3{font-weight:bold;
}
.text-class-4{color:#0071bc;
font-family:century gothic, futura, sans-serif;
font-style:italic;
font-size:18px;
}
.text-class-5{color:#0071bc;
font-family:century gothic, futura, sans-serif;
font-size:16px;
}
.text-class-6{color:#0071bc;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-style:italic;
font-size:16px;
}
.text-class-7{font-style:italic;
font-size:16px;
}
.text-class-8{color:#0071bc;
font-family:century gothic, futura, sans-serif;
}
.text-class-9{color:#0071bc;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
}
.text-class-10{color:#0071bc;
font-weight:bold;
}
.text-class-11{font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:16px;
}
.text-class-12{color:#0071bc;
}
.text-class-13{color:#0071bc;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:16px;
}
.text-class-14{font-size:16px;
}
.text-class-15{color:#89191c;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:16px;
}
.text-class-16{color:#9e270e;
font-family:century gothic, futura, sans-serif;
font-style:italic;
font-size:16px;
}
.text-class-17{color:#e2f3f6;
font-weight:bold;
font-size:16px;
}
.text-class-18{color:#007236;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:16px;
}
.text-class-19{font-family:helvetica;
font-size:18px;
}
.text-class-20{font-family:arial;
}
.text-class-21{color:#2a638e;
font-family:times new roman;
font-size:24px;
}
.text-class-22{color:#336363;
font-family:century gothic, futura, sans-serif;
font-size:24px;
}
